commit 26b383ac4a5b65f808d1a159864fac266f136c84
Author: Samuel Thibault <samuel.thibault@ens-lyon.org>
Date:   Thu Jul 25 22:48:36 2024 +0200

    Also fix incompatibility issue of GNU binutils 2.36 and later on GNU/Hurd
    
    Just like 90b66dc73deb ("Fix incompatibility issue of GNU binutils 2.36
    and later on FreeBSD.") did.

Index: xutils-dev-7.7+6.2+hurd.1/xorg-cf-files/gnu.cf
===================================================================
--- xutils-dev-7.7+6.2+hurd.1.orig/xorg-cf-files/gnu.cf
+++ xutils-dev-7.7+6.2+hurd.1/xorg-cf-files/gnu.cf
@@ -35,6 +35,9 @@ XCOMM $XdotOrg: xc/config/cf/gnu.cf,v 1.
 #ifndef ManDirectoryRoot
 # define ManDirectoryRoot      /usr/share/man
 #endif
+#ifndef HasGnuAr
+#define HasGnuAr		YES
+#endif
 
 XCOMM operating system:  OSName (OSMajorVersion./**/OSMinorVersion./**/OSTeenyVersion)
 XCOMM libc:	(GnuCLibMajorVersion./**/GnuCLibMinorVersion./**/GnuCLibTeenyVersion)
